#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.2
visibility:           public
id:                   pointed-5.0.2-Def1NOhM7T05Ucs5U3ME4b
key:                  pointed-5.0.2-Def1NOhM7T05Ucs5U3ME4b
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  331e81b17e6805e7472ec3b59206aadd
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-8.10.2/site-local/pointed-5.0.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pointed-5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pointed-5.0.2
hs-libraries:         HSpointed-5.0.2-Def1NOhM7T05Ucs5U3ME4b
depends:
    base-4.14.1.0 comonad-5.0.6-fOGUTCPPz3Er9JwvHLk9Q
    containers-0.6.2.1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    hashable-1.3.0.0-2rljXTEZeqO3h4WvjXFrn0
    kan-extensions-5.2.1-AENB16O5hxDEGNb06Hjbk5
    semigroupoids-5.3.4-8WCOTXp2qnL8h0z1aCNh74 stm-2.5.0.0
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-1ou2s75HM4jIGJQqER9UBk

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

